/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 25 February 2021 16:05:42
*/


body.login #login_form_login_prompt { display: block; } /* IE doesn't understand 'inherit' */


.header {
  margin-bottom: 10px;
}
h2 {
  margin-top: 10px;
}